List tournaments
curl --request GET \
--url https://api.example.com/api/v1/tournaments \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.example.com/api/v1/tournaments"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.example.com/api/v1/tournaments', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Configuration
List tournaments
Your tournaments with activation status.
GET
/
api
/
v1
/
tournaments
List tournaments
Authorizations
Client API key (UUID format). Get your key from the admin dashboard.
Query Parameters
Filter by sport ID
Filter by active status
Response
Successful Response
The response is of type Response List Tournaments Api V1 Tournaments Get · object.
⌘I